#!/bin/sh
# Genera .tex de todos los boletines
# e.g. sudo ../imptodo.sh p2007-1 25/Abr/2007

periodo=$1;
fecha=$2;

if (test "$periodo" = "") then {
	echo "Falta periodo como primer parámetro";
	exit 1;
} fi;

if (test "$fecha" = "") then {
	echo "Falta fecha como segundo parámetro";
	exit 1;
} fi;

for i in preescolar/prekinder preescolar/kinder preescolar/transicion bprimaria/g1 bprimaria/g2 bprimaria/g3 bprimaria/g4 bprimaria/g5 bsecundaria/g6 bsecundaria/g7 bsecundaria/g8 bsecundaria/g9 media/g10 media/g11; do
	../impsaulo.sh $i $periodo $fecha
done;

../genps.sh
